			#kkContainer {
				background-image: none;
				margin: 0 0 0 -5px;
				background: transparent url(/site/images/konyvkereso/kk_bg.png) top left no-repeat;
				min-height: 614px;
				position:relative;
				display: block;
			}
			#kkMenu {
				width: 1004px;
				/*margin-left: 444px;*/
				height: 26px;
				margin-top: 49px;
				margin-bottom: 49px;
			}
			div.kkContent {
				width: 884px;
				margin: 0px 60px 0px 60px;
				padding-bottom: 60px;
			}
			div.kkContent h1 {
				font-size: 26px;
				color: #AF2525;
				font-weight: normal;
				line-height: 32px;
				padding-top: 36px;
				padding-bottom: 32px;
			}
			div.kkContent h2 {
				font-size: 18px;
				text-transform: uppercase;
				color: #AF2525;
				font-weight: normal;
				line-height: 22px;
				padding-bottom: 8px;
			}
			div.kkContent p {
				font-size: 13px;
				line-height: 16px;
				color: #2A2A2A;
				margin: 0px;
				padding: 0px;
			}
			div.kkContent td {
				font-size: 13px;
				line-height: 16px;
				color: #2A2A2A;
				margin: 0px;
				padding: 0px;
			}
			div.kkContent a {
				font-size: 13px;
				line-height: 16px;
				color: #AF2525;
				text-decoration: none;
			}
			#kkMain {
			}
			#kkSearch {
			}
			table.kkSearchTable {
				width: 884px;
				background: transparent url(/site/images/konyvkereso/kk_search_bg.png) top left no-repeat;
			}
			table.kkSearchTable td {
				background: transparent;
			}
			table.kkSearchTable td.searchLabel {
				color: #333333;
				font-size: 13px;
				font-weight: bold;
				text-align: right;
				padding-right: 4px;
			}
			table.bookListTable td {
				padding: 5px;
				font-size: 10px;
				line-height: 12px;
			}
			table.bookListTable td p {
				font-size: 10px;
				line-height: 12px;
			}
			table.bookListTable td p.h1 {
				font-size: 11px;
				font-weight: bold;
				line-height: 13px;
			}
			table.bookListTable td p.h2 {
				font-weight: normal;
			}
			input.searchField {
				font-size: 13px;
				font-weight: normal;
				color: #666666;
				padding: 1px 2px 1px 2px;
				width: 192px;
			}
			input.submitButton {
				background: transparent url(/site/images/konyvkereso/kk_search_submit.png) top left no-repeat;
				height: 41px;
				width: 105px;
				border: none;
				cursor: pointer;
			}
			#kkSearchResult {
				width: 884px;
				margin-top: 20px;
			}
			.searchAjaxLoadingImg {
				margin: 2px auto 2px auto;
				display: block;
			}
			* html .searchAjaxLoadingImg {
				margin-bottom: 10px;
			}
			div.kkSearchPager {
				font-size: 13px;
				font-weight: normal;
				text-align:center;
				margin-bottom: 20px;
				margin-top: 10px;
			}
			div.kkSearchPager a {
				font-size: 13px;
				color: #2A2A2A;
				text-decoration: underline;
			}
			div.kkSearchPager span.page {
				padding: 0px 5px 0px 5px;
			}
			div.kkSearchPager span.activePage {
				font-size: 13px;
				color: #AF2525;
				font-weight: bold;
				padding: 0px 5px 0px 5px;
			}
			div.kkSearchPager span.pagerSeparator {
				font-size: 13px;
				color: #E1E1E1;
				padding: 0px 10px 0px 10px;
			}
			div.kkSearchPager span.prevPage {
				background: transparent url(/site/images/konyvkereso/kk_arrow_prev.png) center left no-repeat;
				padding: 0px 5px 0px 15px;
			}
			div.kkSearchPager span.nextPage {
				background: transparent url(/site/images/konyvkereso/kk_arrow_next.png) center right no-repeat;
				padding: 0px 15px 0px 5px;
			}
			div.kkSearchPager span.prevPage a, div.kkSearchPager span.nextPage a {
				text-decoration: none;
			}